/*#region #main-slider*/
#main-slider .index-slider {
    overflow: hidden;
    border-radius: 15px;
    @include box-shadow1();
    // &.hidden-xs {
    //     .item {
    //         @include center-img-nohover();
    //         min-height: calc(100vh - 220px);
    //         img {
    //             width: 100%;
    //             height: auto;
    //         }
    //     }
    // }
    .owl-nav {
        [class*="owl-"] {
            @include animation();
            background-color: transparentize($bg-black, 0.5);
            border-radius: 50%;
            border: none;
            width: 50px;
            height: 50px;
            text-align: center;
            padding: 0px;
            top: calc(50% - 25px);

            i {
                line-height: 50px;
            }

            &:hover {
                background-color: $bg-black;
            }
        }

        .owl-next {
            right: 0px;
            border-radius: 3px 0px 0px 3px;
        }

        .owl-prev {
            left: 0px;
            border-radius: 0px 3px 3px 0;
        }
    }

    &.owl-theme {
        .owl-nav {
            margin-top: 0;

            [class*="owl-"] {
                @include animation();
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                background-color: transparentize($primary-color, 0.1);
                border: 0;
                padding: 0;
                width: auto;
                height: 50px;
                text-align: center;
                margin: 0;
                color: $white;

                &:hover {
                    background-color: $primary-color;
                }

                i {
                    font-size: 13px;
                    line-height: 50px;
                }
            }
        }
    }

    .owl-dots {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
    }

    &:hover {
        /*.owl-next {
            right: 10px;
        }

        .owl-prev {
            left: 10px;
        }*/
    }
}
/*#endregion*/

/*#region #banner-slider*/
.slider-3item {
    &.owl-theme {
        .owl-nav {
            margin-top: 0;

            [class*="owl-"] {
                @include animation();
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                background-color: transparentize($primary-color, 0.1);
                border: 0;
                padding: 0;
                width: auto;
                height: 50px;
                text-align: center;
                margin: 0;
                color: $white;

                &:hover {
                    background-color: $primary-color;
                }

                i {
                    font-size: 13px;
                    line-height: 50px;
                }
            }
        }
    }

    .item {
        img {
            border: 1px solid $lightgray;
            border-radius: 7px;
        }
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
